Sending servers Admin API

List the sending servers

GET /api/v1/sending_servers

The active sending servers of the platform. Only for an admin allowed to read every sending server.

Responses
200 The sending servers.
401 The token is missing or wrong (Unauthenticated.), or its user may not act on this object (Unauthorized). Without the Accept: application/json header, a missing or wrong token answers with a redirect to the sign-in page instead.
List the sending servers
1 2 3
curl 'https://your-domain/api/v1/sending_servers' \
  -H "Accept: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
1 2
$client = new Acelle\Client('https://your-domain/api/v1', 'YOUR_API_TOKEN');
$client->sending_server()->all();
Response
[
    {
        "uid": "6adaabb063fe6",
        "name": "Amazon SES (us-east-1)",
        "created_at": "2026-10-23T00:34:56.000000Z",
        "updated_at": "2026-10-23T00:34:56.000000Z"
    }
]